All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::linalg::host_based::spgemm_output_write_disabled Struct Reference

`#include <spgemm_vector.hpp>`

## Static Public Member Functions

static void | apply (unsigned int *, unsigned int)

## Detailed Description

Definition at line 166 of file spgemm_vector.hpp.

## Member Function Documentation

static void viennacl::linalg::host_based::spgemm_output_write_disabled::apply | ( | unsigned int * | ,
|  | unsigned | int
| ) |  |

inline static

Definition at line 166 of file spgemm_vector.hpp.

The documentation for this struct was generated from the following file:

- viennacl/linalg/host_based/spgemm_vector.hpp